Debian Bug report logs - #707302
ITP: ejs.js -- Embedded JavaScript templates (Node.js / Client)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <sunweaver@debian.org>

Date: Wed, 8 May 2013 21:54:02 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version ejs.js/0.8.4-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707302; Package wnpp. (Wed, 08 May 2013 21:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <sunweaver@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Wed, 08 May 2013 21:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ejs.js -- Embedded JavaScript templates (Node.js / Client)
Date: Wed, 08 May 2013 23:43:00 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <sunweaver@debian.org>

* Package name    : ejs.js
  Version         : 0.8.4
  Upstream Author : TJ Holowaychuk <tj@vision-media.ca>
* URL             : https://github.com/visionmedia/ejs
* License         : MIT
  Programming Lang: Javascript
  Description     : Embedded JavaScript templates (Node.js / Client)

 Features of EJS:
 .
    - Complies with the Express view system
    - Static caching of intermediate JavaScript
    - Unbuffered code for conditionals etc <% code %>
    - Escapes html by default with <%= code %>
    - Unescaped buffering with <%- code %>
    - Supports tag customization
    - Filter support for designer-friendly templates
    - Includes
    - Client-side support
    - Newline slurping with <% code -%> or <% -%> or <%= code -%> or
      <%- code -%>



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:18 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 13:04:42 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <sunweaver@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:42 GMT) Full text and rfc822 format available.

Message #12 received at 707302-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707302-close@bugs.debian.org
Subject: Bug#707302: fixed in ejs.js 0.8.4-1
Date: Thu, 16 May 2013 13:00:16 +0000
Source: ejs.js
Source-Version: 0.8.4-1

We believe that the bug you reported is fixed in the latest version of
ejs.js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707302@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated ejs.js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 May 2013 13:46:54 +0200
Source: ejs.js
Binary: node-ejs libjs-ejs
Architecture: source all
Version: 0.8.4-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 libjs-ejs  - Embedded JavaScript templates (client support)
 node-ejs   - Embedded JavaScript templates for Node.js
Closes: 707302
Changes: 
 ejs.js (0.8.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707302).
Checksums-Sha1: 
 ffae4773a915e72d52398d1da628d13fa9b45445 1944 ejs.js_0.8.4-1.dsc
 df232d8482f90779bcf190c1161fbb749b2cc62f 14734 ejs.js_0.8.4.orig.tar.gz
 30a20e70fa757bab605c3006e10052584f07d6fb 2864 ejs.js_0.8.4-1.debian.tar.gz
 abd376149145a841400274eb22e719cd323a4ed4 14740 node-ejs_0.8.4-1_all.deb
 d2ccfeb20a986e7096a86cc8cd354dafec846926 11944 libjs-ejs_0.8.4-1_all.deb
Checksums-Sha256: 
 1a154d50490e56fe498f2b83808a9119081de589921d2d71b356f1b171231aed 1944 ejs.js_0.8.4-1.dsc
 c3562e702349c72bcf26c0e2fcb499a27e0eb58eab3c2c34c69f796e26433360 14734 ejs.js_0.8.4.orig.tar.gz
 ffec9297ef31412b128a28e35d567d75d4695c87e379cc1b10a7ac9e77411b8d 2864 ejs.js_0.8.4-1.debian.tar.gz
 a7e47517753c8292e3d75f213efcd0e939137842853c6cb7f568d89b8298586a 14740 node-ejs_0.8.4-1_all.deb
 1de9fccd85069ad85de800fa44ba64b65b44622f40be29fd1eed6435bed4d8c7 11944 libjs-ejs_0.8.4-1_all.deb
Files: 
 46329e6dccc6d66508de14f543b4ac1a 1944 web extra ejs.js_0.8.4-1.dsc
 538df681ad7254db1a7d9d2afcffbbf7 14734 web extra ejs.js_0.8.4.orig.tar.gz
 ff8bad3995784e1587baa20bc24a436b 2864 web extra ejs.js_0.8.4-1.debian.tar.gz
 18dd24ee8e18f6d30104c722856239f5 14740 web extra node-ejs_0.8.4-1_all.deb
 41c8943f6e7f30b7fc7a270151c53b3a 11944 web extra libjs-ejs_0.8.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRi40ZAAoJEJr0azAldxsx8skP/A7KpZL0J/k33wWHJqgWVnUD
YTBQD/GO1gAxV3GoowWemk9NJyXRqWYrid2p3WtvH4903SaOq2zL0VMFLl0nRT9S
7nISt8DU4dEkH998USmsPZXQyDxPUvaO1S1u0i8qb7eFK5ESanbnmB7OzaLfyKho
sNHA7fKIoK/3ee3NuTzWwuVThA4Z9GJXhsMoN4ZwZb9JsB+7xOvz+PKDAO1qdlyD
vwvBG71cwHrLHOPr1J924xnMvIREmamcMvcrIfrrfNor1O0CJYr/M/qc7oRzRae6
FkkyN7CKX94J2wYuJxn2CCRrDPrcM2DC4fde4KY7Enwmxl2qb6oNbEoQFGGKLaEs
7/+iR2glbMg6fltuZvCk/re61lZbnPsFvqJKC4ZK3J5fmAck9FPXVR7qbjr5MVlz
3uxFkFj14pytCYGMByg+y2jezLuw2fqY1SSXDYfj3uwAjeWEFsHjxYMNZzj334p8
l04hDpv9PVnEGuvCw1TxCUEzECjYyXJZlfXfIiYUc1tjD1zgT8U7H+NNctgSsR5F
WO+t+adySqS7TMsqVZK0LZ8vwmc9jaXFvrn8MZq2zV/ylk8teLNFKvo/gNraJvn7
Id2jkzVLgMnWUQU5Td8CI3Za/gmBQ/dkAjtqQ5ca5AMxFnbDQLijUXbqt2QxpW4Z
Ag1Er4gHM4xlIeSLqx3R
=4kre
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:27:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:32:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.